Commit d2131cd3 authored by Chirac's avatar Chirac

Update README.md

parent 7c9d15df
......@@ -55,6 +55,11 @@ Paquet recommandés:
### Autres dépendances :
Paquets préalables à installer avec apt :
* libsasl2-dev (stable)
* libldap2-dev (stable)
* libssl-dev (stable)
Avec pip3 (pip3 install):
* django-bootstrap3
* django-ldapdb
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment